﻿
body {background-color:#fff;font:12px Arial,sans-serif; }

/*label {font:12px Arial,sans-serif; color:#777; padding-right:5px;}

label em {color:#d21033; font:12px Arial,sans-serif;}


.input {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
	padding-right: 2px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	height:19px;
}*/



/*input.button {margin-top:0; text-transform:uppercase; font-size:10px; color:#d21034;}*/

/*input.text {font:12px Arial,sans-serif; font-size: 11px}

hr {color: #000; background-color: #aaa; height: 1px; border: 0}

UL {LIST-STYLE-TYPE: square}

legend {color:#777;font:12px Arial,sans-serif;FONT-VARIANT: small-caps;border:0px}

fieldset {padding:20px;width:400px; border:1px solid #ccc;}

div.topimage {padding:10px; float:left;}

div.body {background-color: #fff; padding-left: 5px; padding-right: 5px }

h4 {color: darkblue;  }


div.contents {padding-bottom: 10px;padding-left: 10px;padding-right: 10px;font:12px Arial,sans-serif;CLEAR: both;}

span.warning{color:#993300 ;font:12px Arial,sans-serif; }

span.msg{color:darkblue ;font:12px Arial,sans-serif; }

span.error {color:#d21034;font:12px Arial,sans-serif; padding:5px; }

span.title {font:12px Arial,sans-serif; font-weight:bold}
span.norm {font:12px Arial,sans-serif;}

div.footer { padding: 10px;font:9px Arial,sans-serif; color:#777; }

div.main { width:816px;height:600px;padding: 10px;font:10px Arial,sans-serif; } /* border:solid 1px #ccc*/

/*
pre {
 white-space: pre-wrap;       /* css-3 
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 
 white-space: -pre-wrap;      /* Opera 4-6 
 white-space: -o-pre-wrap;    /* Opera 7 
 word-wrap: break-word;       /* Internet Explorer 5.5+ 
}

span.heading
{
	color: teal;font:16px Arial,sans-serif;font-weight:bold
}

span.label
{
	font-weight:bold;
}*/

div.topimage {padding:0px; float:left; margin-left: 0px; margin-top: 0px;}
div.body {background-color: #fff; padding-left: 5px; padding-right: 5px }
div.contents {padding-bottom: 10px;padding-left: 10px;padding-right: 10px;font:12px Arial,sans-serif;CLEAR: both;}
div.main { width:816px;height:600px;padding: 10px;font:10px Arial,sans-serif; } 
/*div.footer { padding: 10px;font:9px Arial,sans-serif; color:#777; }*/
div.footer {padding: 10px;font:12px Arial,sans-serif; color:black ; text-align:center }

h4 {color: darkblue;  }

h3 {color: darkblue;   }

hr {color: #000; background-color: #aaa; height: 1px; border: 0}

select
{
    font:12px Arial,sans-serif;
}

input
{
    font:12px Arial,sans-serif;
}

.button
{
 font:11px Arial,sans-serif; 
}

.bigbutton
{
font:12px Arial,sans-serif;
background-color:#A3CAE4;
color: darkblue;
width: 80px;
}

.searchtable
{
   border: solid 1px lightblue;
   background-color: #E7F1F8; 
}

.searchtabhead {
    background-color: #A3CAE4;
    text-align: center;
}

.table
{
    border: solid 1px lightgrey;
     background-color: #FDFDFD;
     font:12px Arial,sans-serif;
}

.tablecell
{
    background-color: #F2F2F2;
}

.tableheader
{
    background-color: #E7E7E7;
}

.accordheadsel
{
    background-color:  #336699;
    color: white;
    font-weight: bold;
    height: 20px;

}

.accordhead 
{
    background-color: gray;
    color: white;
    height: 25px;
}

.accordtable
{
    border: dashed 1px lightGrey;
    background-color: #FbFbFb;
    font:12px Arial,sans-serif;
    padding: 0px 0px 10px 0px;
    /*margin: 10px 10px 10px 10px;*/
}

.error
{
color: red;
font:11px Arial,sans-serif; 
background-color: yellow;
}

.msg
{
color: maroon;
font:12px Arial,sans-serif; 
}

.printstyle {font-family:arial;}
@media print {
    .noPrint { display: none; }
}






